package com.duben.microtribe.mvp.model;

import java.io.Serializable;
import java.util.ArrayList;
import java.util.List;

public class RecommendBean implements Serializable {

    private VedioBean vedioMsg;

    private String showVedioUrl;

    private int nextCount;


    public VedioBean getVedioMsg() {
        return vedioMsg;
    }

    public void setVedioMsg(VedioBean vedioMsg) {
        this.vedioMsg = vedioMsg;
    }

    public String getShowVedioUrl() {
        return showVedioUrl;
    }

    public void setShowVedioUrl(String showVedioUrl) {
        this.showVedioUrl = showVedioUrl;
    }

    public int getAdShowCount() {
        return nextCount;
    }

    public void setAdShowCount(int adShowCount) {
        this.nextCount = adShowCount;
    }
}
